package com.elitesland.common.dto.user;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 功能说明
 *  Demo服务调用User服务，传参类
 * </p >
 *
 * @author Roman.Zhang
 * @date 2021/1/30
 */
@Data
@ApiModel(value = "Demo服务调用User服务传参类", description = "Demo服务调用User服务传参类")
public class DemoUserDTO implements Serializable {

    private static final long serialVersionUID = 7573919808933923530L;

    @ApiModelProperty("用户名称")
    private String userName;

}
